body, html{margin:0; padding:0;}

body, html, table, td, tr{font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#737373;}

div.clear{clear:both; height:0px; font-size:0px; line-height:0px;}
a img{border:0;}
p{padding:2px 0 14px 0; margin:0;}
a{color:#737373;}
a:hover{color:#000;}

h1{margin:0; padding:0 0 15px 0; font-family:"Times New Roman", Georgia, Times, serif; font-size:23px; font-weight:normal; color:#000; letter-spacing:-0.5px;}
h2{margin:0; padding:5px 0 10px 0; font-size:19px; font-weight:normal; font-family:Arial, Helvetica, sans-serif; font-style:italic; color:#333; letter-spacing:-0.5px;}
h3{margin:0; padding:5px 0 0 0; font-size:13px; color:#BF1E2D; }
h4{margin:0; padding:6px 0 3px 0; font-weight:bold; font-size:12px;}

form{margin:0; padding:0;}

div#wrapper{width:970px; margin:auto; text-align:left;}

div#topbar{height:35px; background:#000;}
#topbar span{display:block; height:35px; width:170px; float:left; background:#efe6c9;}
#topbar p{color:#fff; padding:11px; display:block; float:left; font-size:11px; text-transform:uppercase;}

#banner{height:170px; clear:both;}
#logo{width:170px; height:170px; float:left;}
#bannerimg{width:800px; height:170px; float:left;}

#leftmenu{width:150px; padding:35px 0 0 20px; float:left; font-family:Georgia, "Times New Roman", Times, serif; font-size:13px;}
#leftmenu ul{margin:0; padding:0; list-style-type:none;}
#leftmenu li{margin:0; padding:0;}
#leftmenu li a{display:block; padding:10px 0; border-bottom:1px solid #e7e7e7; text-decoration:none; width:150px; height:15px;}
#leftmenu li a:hover{border-bottom:1px solid #b4b4b4;}
li.cl a{border:none!important;}
li.logout a{border-top:1px solid #e7e7e7; border-bottom:none!important; font-size:11px; text-transform:uppercase; font-weight:bold;}

#content{width:800px; float:right;}
#cpadd{padding:37px;}
#cwidth{width:726px;}

div.homeleft{width:530px; float:left;}
div.rightlinks{width:160px; float:right;}
.rightlinks a{display:block; margin:0 0 15px 0;}

div#footer{padding:11px 0; margin:20px 0; border-top:1px solid #e6e6e6;}

#dby{font-size:11px; font-family:Verdana, Geneva, sans-serif; padding:100px 0 0 0;}

p.desc{padding:2px 0; font-size:11px; font-style:italic;}

span.red{color:#F00;}